Events
/- Returns a list of records with the specified event_id
Creates a new exhibitor show floor record that does not already exist.
Execute Batch Operations
Returns a exhibitor show floor from the system by its ID.
Returns a exhibitor show floor from the system by its ID.
Partially updates a exhibitor show floor with the specified ID.
Updates a exhibitor show floor with the specified ID.
Returns a list of records...
Returns a list of records with the specified event_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorShowFloors/{tenantId}/event/{event_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/exhibitorShowFloors/{tenantId}/event/{event_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorShowFloors/{tenantId}/event/{event_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }